#fw-section-rich-text-178396775921153 {
--font-heading-scale: 1.48;
--font-body-scale: 1.0;
}





#fw-section-rich-text-ce871b23-5c07-4217-93ec-d88c349c5a84 {
--font-heading-scale: 1.48;
--font-body-scale: 1.0;
}

#fw-section-rich-text-178341293664217 {
--font-heading-scale: 1.55;
--font-body-scale: 1.0;
}
#fw-section-rich-text-178341293664217 {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #f5f3ee;
--color-background-rgb: 245, 243, 238;
--color-on-background: #1f1f1f;
--color-on-background-rgb: 31, 31, 31;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #1f1f1f;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1f1f1f;
--primary-btn-text: #f5f3ee;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #1f1f1f;
--secondary-btn-text: #f5f3ee;
--secondary-btn-border-color: #1f1f1f;

}
#fw-section-image-with-text-d0e6d216-fb34-43bf-a7fb-b2e52579d2e6 {
--font-heading-scale: 1.6;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-8b7cf298-05ce-4d38-afeb-54318fded438 {
--font-heading-scale: 1.6;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-14c9395e-912b-4520-b859-f3f48fc5c9dc {
--font-heading-scale: 1.6;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-70168531-62ca-49db-8618-42efc1837c7e {
--font-heading-scale: 1.6;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-4ce59118-1aba-4dca-851a-268d6ac6eb5e {
--font-heading-scale: 1.6;
--font-body-scale: 1.0;
}

#fw-section-rich-text-178366988426473 {
--font-heading-scale: 1.72;
--font-body-scale: 1.0;
}


#fw-section-rich-text-1ea6c36e-aa6e-441d-8333-2ab2ecbd2af4 {
--font-heading-scale: 1.6;
--font-body-scale: 1.0;
}
















#fw-section-rich-text-cc55af0e-1062-44dd-ba17-4ec62c287eb0 {
--font-heading-scale: 1.6;
--font-body-scale: 1.0;
}










#fw-section-collection-template-collection-country-hardstyle {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #dfddd9;
--color-background-rgb: 223, 221, 217;
--color-on-background: #202020;
--color-on-background-rgb: 32, 32, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 221;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #202020;
--primary-btn-text: #dfddd9;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #202020;
--secondary-btn-text: #dfddd9;
--secondary-btn-border-color: #202020;

}

#fw-section-collection-template-collection-forged-in-fire {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #dfddd9;
--color-background-rgb: 223, 221, 217;
--color-on-background: #202020;
--color-on-background-rgb: 32, 32, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 221;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #202020;
--primary-btn-text: #dfddd9;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #202020;
--secondary-btn-text: #dfddd9;
--secondary-btn-border-color: #202020;

}


#fw-section-collection-template-collection-raised-on-country {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #dfddd9;
--color-background-rgb: 223, 221, 217;
--color-on-background: #202020;
--color-on-background-rgb: 32, 32, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 221;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #202020;
--primary-btn-text: #dfddd9;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #202020;
--secondary-btn-text: #dfddd9;
--secondary-btn-border-color: #202020;

}

#fw-section-collection-template-collection-viking-hardstyle {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #dfddd9;
--color-background-rgb: 223, 221, 217;
--color-on-background: #202020;
--color-on-background-rgb: 32, 32, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 221;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #202020;
--primary-btn-text: #dfddd9;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #202020;
--secondary-btn-text: #dfddd9;
--secondary-btn-border-color: #202020;

}
#fw-section-collection-template-collection-welcome-to-valhalla {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #dfddd9;
--color-background-rgb: 223, 221, 217;
--color-on-background: #202020;
--color-on-background-rgb: 32, 32, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 221;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #202020;
--primary-btn-text: #dfddd9;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #202020;
--secondary-btn-text: #dfddd9;
--secondary-btn-border-color: #202020;

}
#fw-section-collection-template-collection-whiskey-dust {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #dfddd9;
--color-background-rgb: 223, 221, 217;
--color-on-background: #202020;
--color-on-background-rgb: 32, 32, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 221;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #202020;
--primary-btn-text: #dfddd9;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #202020;
--secondary-btn-text: #dfddd9;
--secondary-btn-border-color: #202020;

}
#fw-section-text-banner-196250c8-aeb1-4ca4-9630-6629461e4b7e {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #1f1f1f;
--color-background-rgb: 31, 31, 31;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #1f1f1f;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #1f1f1f;
--secondary-btn-border-color: #f5f3ee;

}
#fw-section-rich-text-8da2ceba-454d-490b-aa52-a80d12c04357 {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #1f1f1f;
--color-background-rgb: 31, 31, 31;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #1f1f1f;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #1f1f1f;
--secondary-btn-border-color: #f5f3ee;

}





#fw-section-hero-e80760fd-ed44-447f-8255-5a1f6a713c90 {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #f5f3ee;
--color-background-rgb: 245, 243, 238;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #f5f3ee;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #f5f3ee;
--secondary-btn-border-color: #f5f3ee;

}
#fw-section-collections-list-ca39ffd0-6161-4385-b449-785af366bfee {
--font-heading-scale: 0.92;
--font-body-scale: 0.94;
}
#fw-section-collections-list-ca39ffd0-6161-4385-b449-785af366bfee {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #1f1f1f;
--color-background-rgb: 31, 31, 31;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #1f1f1f;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #1f1f1f;
--secondary-btn-border-color: #f5f3ee;

}
#fw-section-hero-781fbb2f-f02b-4220-8228-d20176f3d8b8 {
--font-heading-scale: 1.15;
--font-body-scale: 1.05;
}
#fw-section-hero-781fbb2f-f02b-4220-8228-d20176f3d8b8 {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #f5f3ee;
--color-background-rgb: 245, 243, 238;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #f5f3ee;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #f5f3ee;
--secondary-btn-border-color: #f5f3ee;

}
#fw-section-collections-list-80d2eab4-e1d4-4dcc-953d-5a05041b14a7 {
--font-heading-scale: 0.92;
--font-body-scale: 0.94;
}
#fw-section-collections-list-80d2eab4-e1d4-4dcc-953d-5a05041b14a7 {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #1f1f1f;
--color-background-rgb: 31, 31, 31;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #1f1f1f;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #1f1f1f;
--secondary-btn-border-color: #f5f3ee;

}
#fw-section-hero-4315be3c-b3ed-4b0d-8e20-78878d74b301 {
--font-heading-scale: 1.15;
--font-body-scale: 1.05;
}
#fw-section-hero-4315be3c-b3ed-4b0d-8e20-78878d74b301 {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #f5f3ee;
--color-background-rgb: 245, 243, 238;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #f5f3ee;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #f5f3ee;
--secondary-btn-border-color: #f5f3ee;

}
#fw-section-collections-list-292c66a3-12bd-4c5a-9296-6cd6ab404932 {
--font-heading-scale: 0.92;
--font-body-scale: 0.94;
}
#fw-section-collections-list-292c66a3-12bd-4c5a-9296-6cd6ab404932 {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #1f1f1f;
--color-background-rgb: 31, 31, 31;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #1f1f1f;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #1f1f1f;
--secondary-btn-border-color: #f5f3ee;

}
#fw-section-image-f3458de7-0cc8-40b5-a5a1-efd7b2e2a27b {

img,
figure,
picture {
  border-radius: 0 !important;
  overflow: hidden;
}
}
#fw-section-newsletter-152e00fa-a4ca-4d8c-8bef-0e6043a0a8cd {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #dfddd9;
--color-background-rgb: 223, 221, 217;
--color-on-background: #202020;
--color-on-background-rgb: 32, 32, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 221;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #202020;
--primary-btn-text: #dfddd9;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #202020;
--secondary-btn-text: #dfddd9;
--secondary-btn-border-color: #202020;

}

#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 1.05;
}
#fw-section-footer {
--color-primary: #f5f3ee;
--color-primary-rgb: 245, 243, 238;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #131313;
--primary-btn-border-color: #f5f3ee;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #131313;
--secondary-btn-border-color: #f5f3ee;

}
#fw-section-header {
--color-primary: #f5f3ee;
--color-primary-rgb: 245, 243, 238;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #f5f3ee;
--color-on-background-rgb: 245, 243, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f5f3ee;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f3ee;
--primary-btn-text: #131313;
--primary-btn-border-color: #f5f3ee;
--secondary-btn-bg: #f5f3ee;
--secondary-btn-text: #131313;
--secondary-btn-border-color: #f5f3ee;

}
#fw-section-product-product-default {
--color-primary: #1f1f1f;
--color-primary-rgb: 31, 31, 31;
--color-background: #f5f3ee;
--color-background-rgb: 245, 243, 238;
--color-on-background: #202020;
--color-on-background-rgb: 32, 32, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #202020;
--primary-btn-text: #f5f3ee;
--primary-btn-border-color: #1f1f1f;
--secondary-btn-bg: #202020;
--secondary-btn-text: #f5f3ee;
--secondary-btn-border-color: #202020;

}